Security Lab

Improper input validation in Siebel Core - Server Framework

Дата публикации:20.01.2021
Всего просмотров:115
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.6 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:H/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-2039
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Siebel Core - Server Framework
Уязвимые версии: Siebel Core - Server Framework версии 20.11, 20.10, 20.9, 20.8, 20.7, 20.6, 20.5, 20.4, 20.3, 20.2, 20.0, 20.12
Описание:

Improper input validation in Siebel Core - Server Framework

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021012096